/* 
--------------------------------------
FONTS
--------------------------------------
*/
@font-face {
	font-family: 'MeteoconsRegular';
	src: url('../fonts/meteocons-webfont.eot');
	src: url('../fonts/meteocons-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/meteocons-webfont.woff') format('woff'),
	url('../fonts/meteocons-webfont.ttf') format('truetype'),
	url('../fonts/meteocons-webfont.svg#MeteoconsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ---- END FONTS ---- */
body {
  background: #7b8ba0 url(../images/body-1-background.jpg) repeat left top;
  color: #535353;
  font-family: Droid Sans, Tahoma, Arial, Helvetica, sans-serif;
}

#theme-background-1 {
  background: url(../images/body-2-background.jpg) repeat-x 0 0;
}

#theme-background-2 {
  
  padding-top: 24px;
}

a:focus {
  border: 0;
  outline: 0;
}

/* anchors
----------------------------------------------- */
a {
  color: #5478AF;
  text-decoration: none;
}
a:hover {
  color:#36475F;
  text-decoration: underline;
}

.container_12,
.container_16 {}

#tmp-container {
  position: relative;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
    -webkit-box-shadow: rgba(29, 40, 57, 0.9) 0px 0px 10px;
  box-shadow: rgba(29, 40, 57, 0.9) 0px 0px 10px;
  -moz-box-shadow: 0px 0px 10px rgba(29, 40, 57, 0.9);
  border-bottom-left-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px !important;
}

.nobr {
  width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.both {
  clear: both;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}

h1 a {
  font-weight:normal;
}

#top-handler {
  margin: 0;
  height: 65px;
}

#top-l {
  background: url(../images/top-l-bg.png) no-repeat 0 0;
  float: left;
  width: 10px;
  height: 65px;
}

#top-r {
  background: url(../images/top-r-bg.png) no-repeat top right;
  float: right;
  width: 10px;
  height: 65px;
}

#top {
  position: relative; 
  margin: 0px 10px;
  height: 65px;
  background: url(../images/top-bg.png) repeat-x 0 0;
}

#top h1 {
  position: absolute;
}

#top h2 {
  position: absolute;
  font-size: 11px;
}

#log-panel {
  overflow: hidden;
  margin-top: 23px;
  float: right;
  width: 160px;
  padding: 0px;
  margin-bottom: 0;
  height: 23px;
}

#v_slideout {
  float: right;
  background: url(../images/panel-hide.png) no-repeat 0 0;
  width: 12px;
  height: 18px;
  display: block;
  margin-top: -8px;
}

#panel_s {
  position: absolute;
  top: 60px;
  right: 60px;
  width: 220px;
  z-index: 99999;
    -webkit-box-shadow: rgba(0, 0, 0, 0.796875) 0px 0px 10px;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: rgba(0, 0, 0, 0.8) 0px 0px 10px;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

#panel_s ul {
  padding-top: 15px;
}

#vertical_slide {
  background: #1c2738;
  color: #778dad;
  padding: 10px;
  z-index: 99999;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

#vertical_slide a {
  color: #ffffff;
}

#vertical_slide input.inputbox {
  width: 60%;
}

#vertical_slide form#login ul li {
  margin: 0;
}

label.lbl-fixed {
  display: block;
  vertical-align: middle;
}

.displaynone { 
  display: none; 
  visibility: hidden !important; 
  height: 0px !important;
}

#log-panel h3 {
  text-align: left;
  float: left;
  font: bold 11px/21px Tahoma, Arial, Helvetica, sans-serif;
  border: 0;
  background: none;
  padding: 0px 6px;
}

#log-panel-buttons-handler {
  float: right;
}

a#v_toggle, a#v_register {
  float: right;
  height: 22px;
  line-height: 21px;
  font-size: 11px;
}

a#v_toggle, a#v_register {
  float: right;
  padding: 0px 15px;
  background: #32445d url(../images/top-button-bg.gif) repeat-x 0 0;
  border-top: 1px solid #6c81a1;
  border-right: 1px solid #3f5370;
  border-bottom: 1px solid #283547;
  text-shadow: -1px -1px 0px #253347;
  color: #ffffff;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px !important;
}
a#v_toggle {
  margin-right: 10px;
}

/* layout swticher
----------------------------------------------- */

#nav-line {
  background: #1d293a url(../images/nav-line-bg.gif) repeat-x 0 0;
  border-top: 1px solid #4e5f78;
  border-bottom: 1px solid #0d1724;
  padding: 4px 0px;
  
}

ul#layout-width-sw {
  text-align: right;
  float: right;
  margin: 0px;
  padding: 0px;
}

ul#layout-width-sw li {
  display: inline;
  margin: 0;
  padding: 0 0 0 0px;
  background: none;
  float: left;
}

#narrow, #wide, #fluid {
  width: 24px;
  height: 24px;
  display: block;
  text-indent: -9999px !important;
  float: left;
  overflow: hidden;
  font-size: 1px;
  text-align: left;
}

#narrow {
  background: url(../images/sw-bg.png) no-repeat 0 0px;
}

#wide {
  background: url(../images/sw-bg.png) no-repeat -30px 0;
}

#fluid {
  background: url(../images/sw-bg.png) no-repeat -60px 0;
}

#narrow:hover {
  background: url(../images/sw-bg.png) no-repeat 0 -33px;
}

#wide:hover {
  background: url(../images/sw-bg.png) no-repeat -30px -33px;
}

#fluid:hover {
  background: url(../images/sw-bg.png) no-repeat -60px -33px;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  padding: 2px 0px 2px 0px;
  margin-left: 0px;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}

/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}

td {
  padding: 4px 5px;
  text-align:left;
}
thead th, table th {
  border-bottom: 1px solid #ededed;
  padding: 8px 5px;
  text-align:left;
  background: #fafafa;
  font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 0px #ffffff;
}
tbody th,
tbody td {
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}
tfoot th,
tfoot td {
  border-top:2px solid #ededed;
}

/* forms
----------------------------------------------- */
form {
  overflow:hidden;
}
fieldset {
  padding:10px;
  position:relative;
  margin-bottom:10px;
  border: 1px solid #f1f1f1;
  background: #fafafa;
  border-bottom-left-radius: 3px 3px;
  border-bottom-right-radius: 3px 3px;
  border-top-left-radius: 3px 3px;
  border-top-right-radius: 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
}
legend {
  font-weight: bold; font-size: 12px;
  line-height: 30px;
  padding: 0px 15px 0px 15px;
  border: 1px solid #f1f1f1;
  background: #fafafa;
  color: #505050;
  text-shadow: 1px 1px 0px #ffffff;
  border: 1px solid #dcdcdc;
  border-bottom-left-radius: 3px 3px;
  border-bottom-right-radius: 3px 3px;
  border-top-left-radius: 3px 3px;
  border-top-right-radius: 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  vertical-align: middle;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}

/* Slideshow
----------------------------------------------- */

#top-sl-handler {
  margin-bottom: 0px;
  background: #18273b;
}

#slideshow-handler {
  padding: 10px;
}

/* Top Right Ads 
----------------------------------------------- */

#right-ads {
  padding: 10px 10px 0px 10px;
}

#right-ads p {
  margin-bottom: 10px;
}

/* Modules Layout
----------------------------------------------- */

#tab-modules-handler {
  margin: 0px 0px;
  background: #18273b url(../images/tab-modules-bg.jpg) repeat-x left bottom;
  padding: 10px 0 0;
  border-bottom: 1px solid #18273b;
}

#top-modules {
  background: #364760;
  padding: 10px 0px 0px 0px;
  overflow: hidden;
}



#tab-modules {
  padding: 0px 0px;
}

#top-modules .mod-1, 
#top-modules .mod-2, 
#top-modules .mod-3, 
#top-modules .mod-4,
#bot-modules .mod-1, 
#bot-modules .mod-2, 
#bot-modules .mod-3, 
#bot-modules .mod-4,
#tab-modules .mod-1, 
#tab-modules .mod-2, 
#tab-modules .mod-3, 
#tab-modules .mod-4 {
  float: left;
  padding: 0 1%;
}

#top-modules .mod-4, #bot-modules .mod-4,
#tab-modules .mod-4 {
  width: 23%;
}

#top-modules .mod-3, #bot-modules .mod-3,
#tab-modules .mod-3 {
  width: 31%;
}

#top-modules .mod-2, #bot-modules .mod-2,
#tab-modules .mod-2 {
  width: 48%;
}

#top-modules .mod-1, #bot-modules .mod-1,
#tab-modules .mod-1 {
  width: 98%;
  float: none;
}

/* Search Form 
--------------------------------- */

#search-form {
  width: 152px;
  height: 26px;
  background: url(../images/search-form-bg.png) no-repeat 0 0;
  float: right;
  margin: 8px 10px 0px 10px;
}

#search-form label {
  display: none;
}

#search-form p, #search-form form {
  padding: 0;
  margin: 0;
}

#search-form .inputbox {
  background: none;
  border: 0 !important;
  float: left;
  margin: 0;
  padding: 1px 4px 4px 4px;
  height: 23px;
  line-height: 22px;
  width: 110px;
  font: normal normal normal 11px Tahoma, Arial, Helvetica, sans-serif;
}

#search-form .button {
  float: right;
  height: 20px;
  width: 20px;
  text-indent: -9999px;
  background: url(../images/search-form-button-bg.png) no-repeat 0 0;
  margin: 2px 6px 0px 0px;
  padding: 0;
  border: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -moz-border-radius: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* Top Long Module
--------------------------------- */

#top-long {
  text-shadow: 1px 1px 0px #ffffff;
  background: #101722 url(../images/top-long-bg-1.gif) repeat-x bottom center;
}

#tpl-2 {
  background: url(../images/top-long-bg-2.gif) no-repeat bottom center;
  border-bottom: 1px solid #232b37;
}

#tpl-handler {
  padding: 0px 1%;
}

#tpl-handler .moduletable_products table {
  margin-top: -10px;
  margin-bottom: -15px;
}

#bot-long-handler .moduletable_products table {
  margin-top: -10px;
  margin-bottom: -25px;
}

#bot-long {
  background: #ffffff;
}

#bot-long-handler {
  padding: 0px;
}

#footer a {
  color: #a2b6d4;
}

#footer a:hover {
  color: #ffffff;
}

#footer {
  padding: 10px 0px 0px 0px;
  color: #778dad;
  background: #36475f url(../images/footer-bg-1.png) repeat 0 0;
  border-top: 1px solid #1f2f47;
}

#footer #footer-line {
  padding: 0px 0px;
}

#footer #footer-line .moduletable_empty {
  background: none;
}

#foo-left-right {
  background: url(../images/foo-lr-bg.png) repeat-x 0 0;
  clear: both;
  padding: 15px 10px 0px 10px;
}

#footer-left, #footer-right {
  float: left;
  width: 50%;
  font-size: 11px;
}

#footer-left a:hover, #footer-right a:hover {
  text-decoration: none;
}

#footer-right {
  text-align: right;
}

#main-content-handler {
  width: 100%;
}

#main-content-handler #mc-hbg {
  background: #ffffff;
  padding: 10px 0px;
  width: 100% !important;
}

#bot-l {
  float: left;
  width: 12px;
  height: 12px;
  background: url(../images/bot-l-bg.png) no-repeat 0 0;
}

#bot-r {
  float: right;
  width: 12px;
  height: 12px;
  background: url(../images/bot-r-bg.png) no-repeat 0 0;
}

#bot-mid {
  margin: 0px 12px;
  height: 12px;
  background: url(../images/footer-bg-1.png) repeat 0 0;
}

#lightbox-wrap {
    z-index: 10000 !important;
}
table.ranger_ev{
  margin:20px 0;
  width:100%;
}
table.ranger_ev th,
table.ranger_ev td{
  padding:15px;
}
table.ranger_ev th{
  font-weight:bold;
  font-size:11pt;
  text-align:center;
  text-transform:uppercase;
}
table.ranger_ev td.dater,
table.ranger_ev td.evr{
  font-weight:bold;
}
ul.pdf li{background:url(../images/pdf_button.png) no-repeat 0 top transparent;padding-left:30px;min-height:30px;}
sup{vertical-align:super;}
img{max-width:100%;height:auto;}

/* 
--------------------------------------
WEATHER
--------------------------------------
*/
/*Layout*/
.sp-weather-current .sp-weather-icon {
	font-size: 48px;
	line-height: 48px;
}
.sp-weather-current .sp-weather-current-temp {
	display: block;
	text-align: center;
}
.sp-weather-forcasts {
	margin-top: 10px;
}
.sp-weather .grid {
	float: left;
}
.sp-weather-forcasts .sp-weather-icon {
	font-size: 24px;
	line-height: 26px;
}
.sp-weather-forcasts .list {
	padding: 10px 0;
	border-bottom: 1px solid #f5f5f5;
}
.sp-weather-forcasts .list:first-child {
	border-top: 1px solid #f5f5f5;
}
/*Media*/
.flat-layout .media,
.flat-layout .media-body {
	overflow: hidden;
	zoom: 1;
}
.flat-layout .media,
.flat-layout .media .media {
	margin-top: 15px;
}
.flat-layout .media:first-child {
	margin-top: 0;
}
.flat-layout .media-object {
	display: block;
}
.flat-layout .media-heading {
	margin: 0 0 5px;
}
.flat-layout .media > .pull-left {
	margin-right: 10px;
}
.flat-layout .media > .pull-right {
	margin-left: 10px;
}
.flat-layout .media-list {
	padding-left: 0;
	list-style: none;
}
/*Icons*/
span.weather_icon {
	display: block;
	font-family: 'MeteoconsRegular';
	font-style: normal;
}
span.spw_icon_big{
   font-size:50px;
   text-align: inherit;
   margin:-10px 0 0px;
   
}
span.spw_icon_small{
   font-size:11pt;
}
.meteocons-storm:before {
	content: 'Z';
}
.meteocons-chance-of-storm:before {
	content: 'O';
}
.meteocons-chance-of-storm-night:before {
	content: '6';
}
.meteocons-thunderstorm:before {
	content: '0';
}
.meteocons-rain-and-snow:before {
	content: 'X';
}
.meteocons-sleet:before {
	content: 'X';
}
.meteocons-rain:before {
	content: 'R';
}
.meteocons-snow:before {
	content: 'W';
}
.meteocons-chance-of-snow:before {
	content: 'U';
}
.meteocons-chance-of-snow:before {
	content: '"';
}
.meteocons-dusty:before {
	content: 'E';
}
.meteocons-foggy:before {
	content: 'J';
}
.meteocons-foggy-night:before {
	content: 'K';
}
.meteocons-hazy:before {
	content: 'L';
}
.meteocons-hazy-night:before {
	content: 'K';
}
.meteocons-smoke:before {
	content: 'M';
}
.meteocons-smoke-night:before {
	content: 'K';
}
.meteocons-cloudy:before {
	content: 'N';
}
.meteocons-mostly-cloudy:before {
	content: '3';
}
.meteocons-mostly-cloudy-night:before {
	content: '4';
}
.meteocons-partly-cloudy:before {
	content: 'H';
}
.meteocons-partly-cloudy-night:before {
	content: 'I';
}
.meteocons-sunny:before {
	content: 'B';
}
.meteocons-sunny-night:before {
	content: 'C';
}
.meteocons-other:before {
	content: ')';
}
.weathermod_inner{padding:0 0 0 5px;}
.weathermod_inner p{margin:0 !important;}
.weather_temps img{width:auto !important;height:70px !important;margin:auto;box-sizing:none !important;}
.weather_templ{text-align:left;}
.weather_templ span{display:block;}
.weather_tempr{padding:0px 0 0 20px;}
.weather_temp p{text-align:left !important;}
.weather_current_temp{font-size: 22px;}
.weather_temp{margin:0px 0 0;}
div.weather_condition{margin-bottom:0px;}
.weather_forecasts{text-align:center;margin:20px 0 0;font-size:18px;}
.forecast_items{text-transform:uppercase;text-align:center;width: 40%;border-right:solid 1px #ffffff;}
.forecast_items img{width:100% !important;height:auto !important;}
.forecast_items.last{margin:0;border:0;}
.spw_icon_big.Unknown {display:none;}
#footer-left{width:40%;}
#footer-right{width:60%;}
.sp-weather-forcasts .list{border:0 !important;}
ul.actions li.edit-icon a{font-size:14px;font-weight:700;text-transform:uppercase;margin-left:10px;display:inline-block;
    background: #E6E6E6;
    border: 1px solid #B1B1B1;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 5px rgba(102,102,102,0.5);
    font-weight: bold;
    padding: 5px 15px 4px;
    position:relative;
    top:-2px;
    text-decoration:none !important;
}
ul.actions li.edit-icon a:hover{opacity:0.7;}
ul.actions li.edit-icon span{display:none;}
.edit.item-page fieldset{border:0;padding:0;margin:0;}
.edit.item-page ul.nav-tabs,
.edit.item-page #publishing,
.edit.item-page #language,
.edit.item-page #metadata,
.edit.item-page #editor-xtd-buttons{display:none;}
.edit.item-page .btn-toolbar{margin:5px 0 20px;}
.edit.item-page .btn-toolbar .btn-group{display:inline-block;}
.edit.item-page #editor{margin-bottom:30px;}
.edit.item-page #editor .controls{margin-bottom:10px;}
.edit.item-page #editor .controls input{width:98%;}

/* ---- END WEATHER ---- */


/* 
--------------------------------------
CLASSES
--------------------------------------
*/

.red{color:#ff0000 !important;}
.redbg{background:#ff0000 !important;}
.white{color:#ffffff;}
.whitebg{background-color:#ffffff !important;}
.clear{clear:both;}
.pull-left{float:left;}
.pull-right{float:right;}
.iblock{display:inline-block;vertical-align:top;}
.block{display:block;}
.hide{display:none;}
.show{display:block;}
.no_height{height:0;}
.fixed{position:fixed;}
.absolute{position:absolute;}
.posright{right:0;}
.postleft{left:0;}

/* ---- END CLASSES ---- */